#wrapper {width:959px; margin:0px auto; position: relative;}
#container {position:relative; background:#fff; height:579px; border:0px solid red; z-index: 500;}
.sliderbutton {float:left; width:25px; height:100%; cursor:pointer}
#slideleft {background:url(images/icons.png) -50px -310px no-repeat; border:0px solid red; z-index: 1000; float:left; position: absolute;}
#slideleft:hover {background-position:0 -310px}
#slideright {background:url(images/icons.png) 0px 220px no-repeat; border:0px solid red; z-index: 1000; position: absolute; right: 0px}
#slideright:hover {background-position: -50px 220px}
#slider {float:left; position:relative; overflow:auto; width:959px; height:579px}
#slider ul {position:absolute; list-style:none; top:0; left:0}
#slider li {float:left; width:959px; height:579px}
.pagination {position:absolute; top:40px; right:61px; list-style:none; height:25px}
.pagination li {float:left; cursor:pointer; height:8px; width:8px; background:#ccc; margin:0 4px 0 0; border:1px solid #fff}
.pagination li:hover, li.current {background:#fff}